<!DOCTYPE html>
<html>
    <head>
        <title>S.A.I.A</title>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <link href="ESTILO.css" rel="stylesheet">
        <link href="fonts/style.css" rel="stylesheet">
        <script src="jquery.js"></script>
        <script src="java.js"></script>
    </head>
    <body>
        <div class="content">
            <aside class="entrar">
                <div class="closeform">
                    <h2 class="h2form">X</h2>
                </div>
                <h1 class="h1form">Empleado</h1>
                <form>
                    <div id="inputsform">
                        <div class="labelform">
                            Estado
                            <select name="estado" size="1" required>
                                <option value="a">Activo</option>
                                <option value="i">Inactivo</option>
                            </select>
                        </div>
                        <div class="labelform">
                            Nombres
                            <input type="text" pattern="[A-Za-z\sáéíóú]{1,}" title="Solo letras" minlength="3" required />
                        </div>
                        <div class="labelform">
                            Apellidos
                            <input type="text" pattern="[A-Za-z\sáéíóú]{1,}" title="Solo letras" minlength="3" required />
                        </div>
                        <div class="labelform">
                            Fecha de Nacimiento
                            <input type="date" required />
                        </div>
                        <div class="labelform">
                            Documento
                            <input type="text" pattern="[1-9]{1,}" title="Solo números" minlength="10" maxlength="10" required />
                        </div>
                        <div class="labelform">
                            Tel&eacute;fono
                            <input type="text" pattern="[1-9]{1,}" title="Solo números" minlength="7" maxlength="10" required />
                        </div>
                        <div class="labelform">
                            Correo
                            <input type="email" title="Mínimo 3 caracteres" minlength="3" required />
                        </div>
                        <div class="labelform">
                            Usuario
                            <select name="usuario" size="1" required>
                                <option></option>
                            </select>
                        </div>
                    </div>
                    <center>
                        <input class="envio" type="submit" value="Agregar">
                        <input class="borrar" type="reset" value="Borrar">
                    </center>
                </form>
            </aside>
            <aside class="crear">
                <div class="closeform">
                    <h2 class="h2form">X</h2>
                </div>
                <h1 class="h1form">Empleado</h1>
                <form>
                    <div id="inputsform">
                        <div class="labelform">
                            Estado
                            <select name="estado" size="1" required>
                                <option value="a">Activo</option>
                                <option value="i">Inactivo</option>
                            </select>
                        </div>
                        <div class="labelform">
                            Nombres
                            <input type="text" pattern="[A-Za-z\sáéíóú]{1,}" title="Solo letras" minlength="3" required />
                        </div>
                        <div class="labelform">
                            Apellidos
                            <input type="text" pattern="[A-Za-z\sáéíóú]{1,}" title="Solo letras" minlength="3" required />
                        </div>
                        <div class="labelform">
                            Fecha de Nacimiento
                            <input type="date" required />
                        </div>
                        <div class="labelform">
                            Documento
                            <input type="text" pattern="[1-9]{1,}" title="Solo números" minlength="10" maxlength="10" required />
                        </div>
                        <div class="labelform">
                            Tel&eacute;fono
                            <input type="text" pattern="[1-9]{1,}" title="Solo números" minlength="7" maxlength="10" required />
                        </div>
                        <div class="labelform">
                            Correo
                            <input type="email" title="Mínimo 3 caracteres" minlength="3" required />
                        </div>
                        <div class="labelform">
                            Usuario
                            <select name="usuario" size="1" required>
                                <option></option>
                            </select>
                        </div>
                    </div>
                    <center>
                        <input class="envio" type="submit" value="Modificar">
                        <input class="borrar" type="reset" value="Borrar">
                    </center>
                </form>
            </aside>
        </div>
        <div id="todo">
        <nav class="navbar navbar-default navbar-static-top">
            <div class="container"> 
                <div class="navbar-header ">
                    <button type="button" class="navbar-toggle collapse" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                        <span class="sr-only"> </span>  
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>   
                   <a class="navbar-brand" style="color: #00A90F;"> <font size="5">S.A.I.A</font></a>
                </div>
                <div id="navbar" class="navbar-collapse collapse">
                    <ul class="nav navbar-nav navbar-center">
                        <ul class="nav navbar-nav navbar-center">
                        </ul>
                    </ul>
                    <nav>
                        <ul class="menu">
                            <li title="Cerrar Sesión"><a href="PROYECTO.html"><span class="menubuts icon-log-out"></span></a>
                            </li>
                            <li class="butmenu" title="Menú"><a><span class="changeimg menubuts icon-menu"></span><span class="changeimg2 menubuts icon-cross"></span></a>
                            </li>
                            <li title="Inicio"><a href="MENUADMINISTRADOR.html"><span class="menubuts icon-home"></span></a>
                            </li>
                            <div class="fecha">
                                <span class="icon-calendar"></span>
                                <script type="text/javascript">
                                    document.write(day + "/" + month + "/" + year);
                                </script>
                            </div>  
                        </ul>
                    </nav>
                </div>
                <center>
                	<div id="menudesplegable">
                		<a href="#"><input class="butmenuabierto" type="button" value="Empleado"></a>
                		<a href="PRODUCTO.html"><input class="butmenuabierto" type="button" value="Producto"></a>
                		<a href="USUARIO.html"><input class="butmenuabierto" type="button" value="Usuario"></a>
                		<a href="INVENTARIO.html"><input class="butmenuabierto" type="button" value="Inventario"></a>
                		<a href="VENTA.html"><input class="butmenuabierto" type="button" value="Venta"></a>
                		<a href="CLIENTE.html"><input class="butmenuabierto" type="button" value="Cliente"></a>
                        <a href="MISDATOS.html"><input class="butmenuabierto" type="button" value="Mis Datos"></a>
                	</div>
                </center>
            </div>
        </nav>
        <div class="bienvenidatabla">
               <div class="backlogo">
                <img class="imgg" src="img/logo2.png">
                <p class="p">
                    <font class="name">Empleado</font>
                    <br>
                    Reciclaje Arias
                </p>
                </div>
        </div>
        <div id="container" class="contenido">
            <div class="titlediv" style="color: var(--color-light); background-color: var(--color-dark);">
                <input id="busqueda" class="busqueda" type="search" placeholder="Buscar..." onkeyup="enter();" autofocus>
                <i class="glass icon-magnifying-glass"></i>
                <nav>
                    <ul class="menu">
                        <li onclick="doSearch()" title="Buscar"><a><span class="menubuts icon-magnifying-glass"></span></a>
                        </li>
                    </ul>
                </nav>
            </div>
            <center>
            <div class="tabla">
                <nav>
                    <ul class="menu">
                        <li class="openformpass" title="Modificar"><a><span class="menubuts icon-pencil"></span></a>
                        </li>
                        <li class="openform" title="Agregar"><a><span class="menubuts icon-plus"></span></a>
                        </li> 
                    </ul>
                </nav>
                <div class="tablacontainer">
                <table id="datos">
                    <tr>
                        <thead>
                            <th>C&oacute;digo</th>
                            <th>Estado</th>
                            <th>Nombres</th>
                            <th>Apellidos</th>
                            <th>Fecha de Nacimiento</th>
                            <th>Documento</th>
                            <th>Tel&eacute;fono</th>
                            <th>Correo</th>
                            <th>Usuario</th>
                        </thead>
                    </tr>
                    <tr class="rowtable">
                        <td>795</td>
                        <td>Activo</td>
                        <td>Sebastian</td>
                        <td>Cifuentes</td>
                        <td>26/02/1998</td>
                        <td>1010053761</td>
                        <td>3014343243</td>
                        <td>s_cifuentes@gmail.com</td>
                        <td>sebastian08</td>      
                    </tr>
                    <tr class="rowtable">
                        <td>874</td>
                        <td>Activo</td>
                        <td>Santiago</td>
                        <td>Gonzalez</td>
                        <td>07/01/1997</td>
                        <td>1010037301</td>
                        <td>3204657654</td>
                        <td>s_gonzalez@gmail.com</td>
                        <td>santiago09</td>     
                    </tr>
                    <tr class="rowtable">
                        <td>986</td>
                        <td>Activo</td>
                        <td>Cristian</td>
                        <td>Usme</td>
                        <td>23/08/1998</td>
                        <td>1000718685</td>
                        <td>3054354575</td>
                        <td>c_usme@gmail.com</td>
                        <td>cristian18</td>      
                    </tr>
                    <tr class="rowtable">
                        <td>043</td>
                        <td>Inactivo</td>
                        <td>Jesus</td>
                        <td>Cano</td>
                        <td>15/04/1996</td>
                        <td>1000465878</td>
                        <td>3204564576</td>
                        <td>j_cano@gmail.com</td>
                        <td>jesus19</td>      
                    </tr>
                </table>
                </div>
                </div>
            </center>
            <span class="ir-arriba icon-chevron-thin-up"></span>
            </div>
            <div  class="credito">
                <img class="imagen" src="img/logo.png">
                <h2 class="derechosarcan">Arcania System. Derechos Reservados 2019 ©<br>
                Cont&aacute;ctenos al:<br>
                32045646545<br>
                arcania.system@gmail.com</h2>
            </div>
        </div>
    </body>
</html>